Ignore:
Timestamp:
Apr 6, 2010, 5:59:57 AM (10 years ago)
Author:
jmr@…
Message:

py*-psyco: indicate that only i386 is supported, as opposed to "Intel"

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/python/py-psyco/Portfile

    r50980 r66137  
    99categories              python
    1010platforms               darwin
     11if {[info exists supported_archs]} {
     12    supported_archs i386
     13}
    1114maintainers             erickt
    1215description             a python specializing compiler
     
    2528
    2629pre-fetch {
    27         if {![variant_isset darwin_i386]} {
    28                 return -code error "psyco can only install on intel machine"
     30        if {${configure.build_arch} != "i386"} {
     31                return -code error "psyco only works on Intel IA-32 machines"
    2932        }
    3033}
     
    3538        file copy ${worksrcpath}/doc ${destroot}${prefix}/share/doc/${name}/
    3639}
    37 
    38 platform darwin i386 {}
Note: See TracChangeset for help on using the changeset viewer.